Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:48:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc kamini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kamini Bot:  Hi Kamini ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643993853 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508948769            11:37 AM, 24th Mar                     kamini                    OK           11:38 AM, 24th Mar                   Mohammad                   Hi Kamini, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:41 AM, 24th Mar                     kamini                    Hello           11:41 AM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9643993853 ?           11:41 AM, 24th Mar                     kamini                    Yes           11:42 AM, 24th Mar                     kamini                    I have chked out as a guest           11:43 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:43 AM, 24th Mar                     kamini                    Okay           11:44 AM, 24th Mar                   Mohammad                   order is yet not ready           11:44 AM, 24th Mar                   Mohammad                   I need to check it with the warehouse.           11:44 AM, 24th Mar                     kamini                    Please chk           11:44 AM, 24th Mar                     kamini                    I will wait           11:45 AM, 24th Mar                   Mohammad                   I will update you on [email-masked]           11:46 AM, 24th Mar                   Mohammad                   within 24 hrs           11:46 AM, 24th Mar                     kamini                    U mean u will email me           11:46 AM, 24th Mar                     kamini                    Right??           11:46 AM, 24th Mar                   Mohammad                   Yes i will check with warehouse and I will let you know on email the status           11:47 AM, 24th Mar                     kamini                    OK           11:47 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           11:47 AM, 24th Mar                     kamini                    Thank you           11:47 AM, 24th Mar                     kamini                    No           11:47 AM, 24th Mar                   Mohammad                   You are welcome.           11:47 AM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 AM, 24th Mar                     kamini                    Same to you           11:47 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295131